RubyGems Navigation menu

solidus_editor 1.0.0

Currently supported editors are CKEditor and TinyMCE

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.0.0 - September 22, 2016 (42 ko)

Dépendances de Runtime (4):

ckeditor ~> 4.1
deface ~> 1.0.2
solidus_backend < 3, >= 1.0
tinymce-rails ~> 4.2.5

Dépendances de Development (12):

capybara ~> 2.4.4
database_cleaner ~> 1.3.0
factory_girl ~> 4.4
ffaker >= 0
i18n-spec >= 0.5.0
poltergeist ~> 1.9
rspec-rails ~> 3.1.0
rubocop >= 0.24.1
simplecov ~> 0.9.0
sqlite3 >= 0

Dépendances:

none

Propriétaires:

Auteurs:

  • James Whelton

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 35 441

Pour cette version 35 441

License:

BSD-3

Version de Ruby requise: >= 2.1.0

Liens: